<?php 
function tpl_4ef0a6fc_row__s9pk8hEKO5DPrV4VfsXKBg_row(PHPTAL $_thistpl, PHPTAL $tpl) {
$tpl = clone $tpl ;
$ctx = $tpl->getContext() ;
$_translator = $tpl->getTranslator() ;
?>

	
	<?php 
if (isset($ctx->rows)):  ;
$_tmp_1 = $ctx->repeat ;
$_tmp_1->r = new PHPTAL_RepeatController($ctx->rows)
 ;
$ctx = $tpl->pushContext() ;
foreach ($_tmp_1->r as $ctx->r): ;
?>

		<?php 
if (NULL !== ($_tmp_2 = ($ctx->path($ctx->r, 'row_class')))):  ;
$_tmp_2 = ' class="'.phptal_escape($_tmp_2).'"' ;
else:  ;
$_tmp_2 = '' ;
endif ;
?>
<tr<?php echo $_tmp_2 ?>>
			<td style="text-align:center"><?php echo phptal_escape($ctx->path($ctx->r, 'u_id')) ?></td>
			<td><?php echo phptal_escape($ctx->path($ctx->r, 'u_login')) ?></td>

			<td style="text-align:center"><?php echo phptal_escape($ctx->path($ctx->r, 'u_time_reg')) ?></td>
			<?php if (!($ctx->path($ctx->r, 'u_ban'))): ; ?>
<td style="text-align:center"><a onclick="table.banned(<?php echo phptal_escape($ctx->path($ctx->r, 'u_id')) ?>)">Забанить</a></td><?php endif; ?>

			<?php if ($ctx->path($ctx->r, 'u_ban')): ; ?>
<td style="text-align:center"><a onclick="table.unbanned(<?php echo phptal_escape($ctx->path($ctx->r, 'u_id')) ?>)">Разбанить</a></td><?php endif; ?>

			<td style="text-align:center"><a onclick="table.edit(<?php echo phptal_escape($ctx->path($ctx->r, 'u_id')) ?>)"><?php echo phptal_escape($ctx->EDIT) ?></a></td>
			<td style="text-align:center"><a onclick="table.del(<?php echo phptal_escape($ctx->path($ctx->r, 'u_id')) ?>)"><?php echo phptal_escape($ctx->DELETE) ?></a></td>

			</tr>
	<?php 
endforeach ;
$ctx = $tpl->popContext() ;
endif ;
?>

	<?php if (!($ctx->rows)): ; ?>

		<tr>
			<td colspan="6" style="text-align:center"> <?php echo phptal_escape($ctx->NO_RECORDS) ?> </td>
		</tr>
	<?php endif; ?>

	<?php 
$ctx->noThrow(true) ;
if (!phptal_isempty($ctx->page_nav)):  ;
if (false):  ;
endif ;
$ctx->noThrow(false) ;
?>
<tr>
		<td colspan="8" style="padding:5px;"><?php 
$ctx->noThrow(true) ;
if (!phptal_isempty($_tmp_2 = $ctx->page_nav)):  ;
echo phptal_tostring($_tmp_2) ;
endif ;
$ctx->noThrow(false) ;
?>
</td>
	</tr><?php endif; ?>

<?php 
}

 ?><?php 
function tpl_4ef0a6fc_row__s9pk8hEKO5DPrV4VfsXKBg($tpl, $ctx) {
$_thistpl = $tpl ;
$_translator = $tpl->getTranslator() ;
?>


<?php 
if (isset($ctx->execute)):  ;
$ctx->pushSlots() ;
tpl_4ef0a6fc_row__s9pk8hEKO5DPrV4VfsXKBg_row($_thistpl, $tpl) ;
$ctx->popSlots() ;
endif ;
/* end */ ;

}

?><?php /* 
*** DO NOT EDIT THIS FILE ***

Generated by PHPTAL from /home/shasha/www/pr25_autocatalog/autolife/source/modules/users/tmpl/control_members/inc/row.html (edit that file instead) */; ?>